Subject: Still wondering about '...

From: Robin Lee Powell <[email-masked]>
Date: Wed, 31 Jan 2001 21:50:11 -0500

So, one question I never really saw answered in the thread I spawned
about the usefullness of ':

If it's not supposed to sound like h, what _is_ it supposed to sound
like?

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP